<? if ( $this->actionError && ! $this->is_active ): ?>
					<div class="error-message"><?= $this->actionError ?></div>
					<? endif ?>
				<? foreach ( $this->escorts as $escort ): $escort = new Model_EscortItem($escort); if ( ($escort->status & 32) && (!($escort->status & Model_Escorts::ESCORT_STATUS_OWNER_DISABLED))) continue; ?>
					<div class="p-escort">
						<form action="" method="post">
							<input type="hidden" name="is_active" value="0" />
							<input type="hidden" name="escort_id" value="<?= $escort->id ?>" />
							<a href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" title="<?= $escort->showname ?>"><?= $escort->showname ?></a><br/>
							<div class="image fleft">
								<a class="wrap" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" title="<?= $escort->showname ?>">
									<img src="<?= ($main = $escort->getMainPhoto()) ? $main->getUrl('agency_p100', true) : _st('no-photo.jpg') ?>" width="90" height="120" alt="<?= $escort->showname ?>" />
								</a>
								<br/>
								<a href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" title="<?= $escort->showname ?>">view profile</a>
							</div>
							
							<div class="fleft actions-wrapper">
								<div class="actions bot-sep">
									<button onclick="return editProfile(this)"><img src="<?= _st('_/btn_edit-profile-small.gif') ?>" alt="Edit Profile" /></button><br/>
									<button onclick="return editGallery(this)"><img src="<?= _st('_/btn_edit-gallery-small.gif') ?>" alt="Edit Gallery" /></button>
								</div>
								<div class="actions" style="border: 0 none">
									<button type="submit" name="a" value="activate"><img src="<?= _st('_/btn_activate-small.gif') ?>" alt="Activate" /></button><br/>
									<button type="submit" name="a" value="delete"><img src="<?= _st('_/btn_delete-small.gif') ?>" alt="Delete" /></button>
								</div>
							</div>	
								
							<div class="clear"></div>
						</form>
					</div>

					<div class="c-sep"></div>


                    <? endforeach ?>


                    <div class="clear"></div>
                    <? $per_page = $this->escorts_per_page; ?>
                    <? $pages_count = ceil($this->escorts_count / $per_page); ?>

                    <? if ( $pages_count != 1 ): ?>
                    <p class="dashboard-paging">
                        <?  $pages = $this->paging($this->escorts_count, $this->current_page, $per_page, 4); ?>
                        <? if ( 1 < $this->current_page): ?>
                            <a class="prev" href="#" onclick="return Cubix.Agencyescort.Load('<?= $this->lang() ?>', <?= ($this->current_page - 1) ?>);"><?= __('previous_m') ?></a>
                        <? endif ?>

                        <? foreach ( $pages as $page ): ?>
                        <? if ( $this->current_page == $page ): ?>
                            <span><?= $page ?></span>
                        <? else: ?>
                            <a class="p" href="#" onclick="return Cubix.Agencyescort.Load('<?= $this->lang() ?>', <?= $page ?>);"><?= $page ?></a>
                        <? endif ?>
                        <? endforeach ?>

                        <? if ( $pages_count > $this->current_page): ?>
                            <a class="next" href="#" onclick="return Cubix.Agencyescort.Load('<?= $this->lang() ?>', <?= ($this->current_page + 1) ?>);"><?= __('next_m') ?></a>
                        <? endif ?>
                    </p>
                    <? endif;?>